package smart_gs.logical.filter;

public class InvisibleName {

	public static boolean isInvisible(String name) {
		if(name.startsWith(".") || name.equals("CVS") || name.equals("cvs")
				|| name.equals("DSC") || name.equals("dsc"))
		{
			return true;
		}
		return false;
	}
}
